pomelo start 报错

[2017-02-15 14:46:00.456] [ERROR] console - Option path is not valid. Please refer to the README.

[2017-02-15 14:46:00.456] [ERROR] console - Option close timeout is not valid. Please refer to the README.
[2017-02-15 14:46:00.456] [ERROR] console - Option heartbeats is not valid. Please refer to the README.
[2017-02-15 14:46:00.456] [ERROR] console - Option log level is not valid. Please refer to the README.

标签: pomelo 开发求助
echoTuan 在 2-15 15:01发布 分享到 weibo
3 回复
#1 {2} fantasyni 2-16 13:47 回复

什么版本的node?

zernmal 2-16 14:38 回复

我 node 6.9.2 会报这个错

echoTuan 2-21 00:15 回复

node 6.9.2 感觉并不是版本问题。

#2 {1} fantasyni 2-16 17:21 回复

我的 6.9.4

zernmal 2-16 18:21 回复

刚装了 6.9.4, 还是会有这个问题, 感觉不是 node 版本的问题,是不是我们有什么地方没有配置好?

#3 {1} Jonathan 3-3 18:48 回复

似乎是socket.io的问题。

pomelo init选择for socket.io或 for socket.io(wss)时也遇到同样的问题,当选择for websocket(native socket)时没有这个问题。

zernmal 3-6 00:56 回复

是的,然后我果断切换到 websocket ( native socket) 那个方式, 现在没有报错了

回到顶部